using System;
using System.Windows.Forms;

namespace TaxProEinvoiceApiIntigrationDemo.NET
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            //System.Reflection.Assembly a1 = System.Reflection.Assembly.Load("TaxProEInvoice.API");
            //var disposableTypes = a1.GetTypes().Where(t => typeof(IDisposable).IsAssignableFrom(t));

            Application.Run(new Form1());
        }
    }
}
